Bric::Util::Language::it_it(3p)

NAME
Bric::Util::Language::it_it - Bricolage Italian translation

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2007-07-11 12:35:23 +0200 (Wed, 11 Jul 2007) $

SYNOPSIS
In bricolage.conf:

  LANGUAGE = it_it

DESCRIPTION
Bricolage Italian translation.

AUTHOR
Marco Ghezzi <marcog@metafora.it>

SEE ALSO
Bric::Util::Language